### Property

# Handy Keypad:end-action

since: 1.0

#### Declaration

    property end-action: Gtk.Widget [ read, write ]

#### Description [src]

The widget for the lower end corner of `self`.

Type: | `GtkWidget`
Available since: | 1.0

Getter method | `hdy_keypad_get_end_action()`
Setter method | `hdy_keypad_set_end_action()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no